# List of source files containing translatable strings.
# Copyright (C) 1995 Free Software Foundation, Inc.

lib/ap-curses.h
lib/aps.c
lib/ap_search.c
lib/ap-utils.h
lib/ber.c
lib/cmd.c
lib/common.c
lib/file.c
lib/input.c
lib/menu.c
lib/oui.c
lib/radio.c
lib/reset.c
lib/scr.c
lib/set_community.c
lib/set_oeminfo.c
lib/snmp.c
lib/stat.c
lib/sysinfo.c
lib/test.c
lib/wep.c
lib/wlan.c
src/ap-auth.c
src/ap-config.c
src/aplink.c
src/ap-mrtg.c
src/ap-rrd.c
src/ap-tftp.c
src/ap-trapd.c
src/auth.c
src/bridge.c
src/nwn_advanced.c
src/nwn_latest.c
src/stations.c
